<?php
/* @var $this GovernorateController */
/* @var $model Governorate */

$this->breadcrumbs=array(
	'Governorates'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Governorate', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Governorate</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>